@font-face { 
font-family: "Play"; 
src: url("playfont.ttf"); 
}
@font-face { 
font-family: "Play-IE"; 
src: url("playfont.eot"); 
}

body {margin: 0; padding:0;}

img#banner {
	position: absolute;
	top: -25px;
	width: 900px;
	left: 50%;
	margin-left: -450px;
	z-index: 100;
}

div.hauptrahmen {
	position: absolute;
	top: 0px;
	bottom: 0px;
	padding: 0px;
	width: 100%;
	overflow: hidden;
	border: 0px solid red;
}
	
div.inhalt {
	position: absolute;
	overflow: auto;
	border: 0px solid green;
}

@media only screen and (min-width:980px){
	.nav {
		width: 1000px;
		left: 50%;
		margin-left: -500px;
	}
	div.inhalt {
		top: 200px;
		padding-right: 30px;
		right: -30px;
		left: 50%;
		margin-left: -495px;
		bottom: 24px;
	}
	.Tabelle {
		width: 990px;
		left: 0px;
	}
	.Tabelle1 {
		width: 990px;
		left: 0px;
	}
	.avatarframe {
		width: 200px;
	}
	img#avatar {
		width: 200px;
	}
	.spieltitelframe {
		width: 300px;
	}
	.TabelleohneBG {
		width: 980px;
		left: 0px;
	}
	div.countdowntimer {
		top: 160px;
		font: 3em/1.5 serif;
	}
	div.mittig {
		position: absolute;
		width: 700px;
		left: 50%;
		margin-left: -350px;
	}
	div.mittigSICHERUNG {
		position: absolute;
		width: 700px;
		left: 50%;
		margin-left: -350px;
		background-color: #FFF;
		box-shadow: 0 4px 10px #000;
	}
	div.footer{
		width: 1000px;
		left: 50%;
		margin-left: -500px;
	}
	.header { display: none; }
}

@media only screen and (max-width:979px){
	div.inhalt {
		top: 40px;
		padding-right: 30px;
		left: 0px;
		right: -50px;
		bottom: 24px;
	}
	.Tabelle1 {
		width: 100%;
		left: 0px;
	}
	.avatarframe {
		width: 100px;
	}
	img#avatar {
		width: 100px;
	}
	.spieltitelframe {
		width: 160px;
	}
	div.countdowntimer { 
		top: 40px;
		font: 2em/1.5 serif;
	}
	div.mittig {
		width: 100%;
		padding-right: 20px;
		background-color: #FFF;
	}
	div.footer{
		width: 100%;
	}
	img#banner { display: none; }
}

div.footer{
	position: absolute;
	bottom: 0px;
	height: 24px;
	text-align: center;
	background-color: #666;
	font-family: arial;
	font-size: 0.8em;
	color: #fff;
	z-index: 100;
}









img#avatar {
	border: 2px solid gold;
	box-shadow: 10px 10px 15px silver;
}
div.DLCsRahmen {
	position: relative;
}
img#DLCs {
	border: 1px solid black;
	box-shadow: 6px 6px 8px silver;
}
img#DLCsniB {
	border: 1px solid black;
	box-shadow: 6px 6px 8px silver;
	filter:alpha(opacity=40); /* IE */
	opacity:0.4; /* allgemein */
	-moz-opacity:0.4; /* Mozilla */
	-khtml-opacity:0.4; /* KTHML */
	-opera-opacity:0.4; /* Opera */
}
div.BesitzAnzeige {
	position: absolute;
	top: 3%;
	left: 4%;
	z-index: 100;
}

.Tabelle {
  display: flex;
  align-items: center;
  justify-content: center;
  background: rgba(200,200,200,1);
  font-family: arial;
  font-size: 1.1em;
  color: #000;
}

.Tabelle1 {
  display: flex;
  align-items: center;
  justify-content: center;
  background: rgba(136,136,136,0.9);
}

.Tabelle2 {
  display: flex;
  align-items: center;
  justify-content: center;
  background: rgba(255,250,205,0.9);
}

.TabelleohneBG {
  display: flex;
  align-items: center;
  justify-content: center;
}
#fusszeile {
	position: fixed;
	bottom: 26px;
	width: 936px;
	height: 140px;
	background-color: #fff;
	z-index: 15;
}




.bildcontainer {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
	text-align: center;
}
.bildcontainer div {
	background: #FFF;
	color: black;
	margin: 1em;
	padding: 1em;
	opacity: 0.9;
}

div.countdowntimer {
	position: absolute;
	left: 10px;
	right: -30px;
	margin-right: 10px;
	padding-right: 20px;
	bottom: 24px;
	font-family: 'Play';
	text-align: center;
	color: #FFF;
	text-shadow: 3px 3px 4px #000;
	z-index: 7;
	overflow: auto;
	border: 0px solid yellow;}

fieldset { 
	border: 2px solid #C5D8E1; 
	border-radius: 6px; 
	padding: 20px;
	margin: 20px;
	background: white;
	opacity: 0.9;
}

.cbl {
	display: inline-block;
	background-image: url(../grafiken/nein.png);
	background-repeat: no-repeat;
	width: 40px;
	height: 33px;
}
.cb {
	display: none;
}
.cb:checked + label {
	background-image: url(../grafiken/ja.png);
}